import request from '@/utils/request'

//审核流程表单
export function showForms(key) {
  return request({
    url: '/leaveNew/processKey/' + key,
    method: 'get'
  })
}
// 更新
export function commit(data) {
  return request({
    url: '/leaveNew',
    method: 'put',
    data: data
  })
}


